package org.jeecg.modules.ctop.service;

import com.alibaba.fastjson.JSONArray;

public interface ICreativeTitleService {
    JSONArray getTitleLabel();

    JSONArray titleSuggestion(String firstCategory, String secondCategory, String keyword);

    JSONArray titleSearch(String firstCategory, String secondCategory, String keywords);
}
